## open-distro-watch-website.ps1 - Opens the DistroWatch website

This script launches the Web browser with the DistroWatch website.

## Parameters
```powershell
open-distro-watch-website.ps1 [<CommonParameters>]

[<CommonParameters>]
    This script supports the common parameters: Verbose, Debug, ErrorAction, ErrorVariable, WarningAction, 
    WarningVariable, OutBuffer, PipelineVariable, and OutVariable.
```

## Example
```powershell
PS> ./open-distro-watch-website

```

## Notes
Author: Markus Fleschutz · License: CC0

## Related Links
https://github.com/fleschutz/PowerShell

*Generated by convert-ps2md.ps1 using the comment-based help of open-distro-watch-website.ps1*
